Bug 485878 - missing options in db-control.1
missing options in db-control.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Milan Zazrivec
Michael Mráka
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-02-17 02:57 EST by Jan Hutař
Modified: 2009-09-10 16:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:33:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-02-17 02:57:56 EST
Description of problem:
There are missing options in the db-control.1 man-page, but
'--help' lists them.


Version-Release number of selected component (if applicable):
spacewalk-dobby-0.5.10-1.el5sat


How reproducible:
always


Steps to Reproduce:
1. $ db-control help
2. # man db-control


Actual results:
Missing in man page:
     tablesizes


Expected results:
All options should be in both outputs (man page and help message)
Comment 1 Milan Zazrivec 2009-02-18 03:57:34 EST
spacewalk.git master: 621cd962228d17e01847fd61e9c6a98f80f157dd
Comment 2 Michael Mráka 2009-03-13 17:07:23 EDT
Verified. Satellite-5.3.0-RHEL4-re20090306.1-x86_64
Comment 3 Miroslav Suchý 2009-08-25 11:22:43 EDT
tablesizes
            Show space report for each table.

verified in stage on xen5
Comment 4 Brandon Perkins 2009-09-10 16:33:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.